<!DOCTYPE html>
{% extends 'base.html' %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Koleksi Tokoh</title>
</head>
{% block content %}
    {% include "base.html" %}
<body>
    <h3>Form Koleksi Tokoh</h3>
    <form>
        <label for="nama_tokoh" class="formbuilder-select-label">Nama Tokoh:</label>
        <select class="form-control" name="nama_tokoh" id="nama_tokoh" required="required" aria-required="true">
            <option value="tokoh1" selected="true" id="nama_tokoh-0">Tokoh1</option>
            <option value="tokoh2" id="nama_tokoh-1">Tokoh2</option>
            <option value="tokoh3" id="nama_tokoh-2">Tokoh3</option>
            <option value="tokoh4" id="nama_tokoh-3">Tokoh4</option>
        </select><br>
        
        <label for="id_koleksi" class="formbuilder-select-label">Id Koleksi:</label>
        <select class="form-control" name="id_koleksi" id="id_koleksi" required="required" aria-required="true">
            <option value="RB001" selected="true" id="id_koleksi-0">RB001</option>
            <option value="MT001" id="id_koleksi-1">MT001</option>
            <option value="RM001" id="id_koleksi-2">RM001</option>
            <option value="APP01" id="id_koleksi-3">APP01</option>
        </select><br>

        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}
</html>